@media all and (max-width: 1023px), print {
  #service .inner-container {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
    grid-template-areas: "headline headline" "a b" "c d";
  }
  .slider-controls .prev {
    background: #fff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #ccc;
    padding: 5px 13px 5px 7px;
  }
  .slider-controls .next {
    background: #fff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #ccc;
    padding: 5px 7px 5px 13px;
  }
  #ausstellung {
    grid-template-columns: auto auto;
    grid-template-rows: auto 1fr 1fr auto;
    grid-template-areas: "headline headline" "area1 area2" "area3 area4" ". link";
    grid-gap: 5px;
  }
  #themenwelt > .inner-container {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, auto);
    grid-template-areas: "headline headline headline headline" "content content content content" ". . . link";
  }
}
@media all and (min-width: 1024px), print {
  .headline {
    max-width: 1200px;
    min-width: auto;
    margin: auto;
  }
  #topkategorien {
    grid-template-columns: repeat(4, 1fr);
    max-width: 1200px;
    grid-gap: 1px;
  }
  #service .inner-container {
    max-width: 1200px;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto auto;
    grid-template-areas: "headline headline headline headline" "a b c d";
  }
  #topseller .product_teaser {
    grid-area: items;
  }
  .sliderpfeil-right {
    margin-left: 5px;
    justify-self: left;
  }
  .sliderpfeil-left {
    margin-right: 5px;
    justify-self: right;
  }
  #ausstellung {
    grid-template-rows: repeat(3, auto);
    grid-template-columns: repeat(4, auto);
    grid-template-areas: "headline headline headline headline" "area1 area2 area3 area4" ". . . link";
  }
  #themenwelt > .inner-container {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, auto);
    grid-template-areas: "headline headline headline headline" "content content content content" ". . . link";
  }
}
.sliderpfeil-background {
  background: #fff;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #ccc;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2Fstartseite%5C%2Fservice%5C%2F_service.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2Fstartseite%5C%2Ftopseller%5C%2F_topseller.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2Fstartseite%5C%2Fausstellung%5C%2F_ausstellung.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2Fstartseite%5C%2Fthemenwelt%5C%2F_themenwelt.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2Fstartseite%5C%2Fheadline%5C%2F_headline.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2Fstartseite%5C%2Ftopkategorien%5C%2F_topkategorien.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAyGI%2CgBAL4C%3BECF5C%2CQAAS%3BIACL%2C8BAAA%3BIACA%2CkCAAA%3BIACA%2CqBAAwB%2CoBACA%2CMACA%2CKAFxB%3B%3BEC4LJ%2CgBAAiB%3BIAxRjB%2CgBAAA%3BIACA%2CwBAAA%3BIACA%2C2BAAA%3BIACA%2CmBAAA%3BIACA%2CsBAAA%3BIAsRI%2CyBAAA%3B%3BEAGJ%2CgBAAiB%3BIA7RjB%2CgBAAA%3BIACA%2CwBAAA%3BIACA%2C2BAAA%3BIACA%2CmBAAA%3BIACA%2CsBAAA%3BIA2RI%2CyBAAA%3B%3BECtJP%3BIACC%2CgCAAA%3BIACA%2CqCAAA%3BIACA%2CqBAAqB%2CoBAAoB%2CcAAc%2CcAAc%2CQAArE%3BIACA%2CaAAA%3B%3BEClEE%2CWAAc%3BIACV%2CuBAAuB%2CcAAvB%3BIACA%2CoBAAoB%2CeAApB%3BIACA%2CqBAAqB%2CsCAAsC%2CkCAAkC%2CYAA7F%3B%3B%3BAJ2DJ%2CgBALmC%3BEKvFnC%3BIACI%2CiBAAA%3BIACA%2CeAAA%3BIACA%2CYAAA%3B%3BEC%2BCP%3BIACC%2CuBAAuB%2CcAAvB%3BIACA%2CiBAAA%3BIACA%2CaAAA%3B%3BELME%2CQAAS%3BIACL%2CiBAAA%3BIACA%2CuBAAuB%2CcAAvB%3BIACA%2C6BAAA%3BIACA%2CqBAAwB%2CsCACA%2CSADxB%3B%3BEC6LJ%2CUAAW%3BIACP%2CgBAAA%3B%3BEAGJ%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAGJ%3BIACI%2CiBAAA%3BIACA%2CmBAAA%3B%3BEC7JP%3BIACC%2CoBAAoB%2CeAApB%3BIACA%2CuBAAuB%2CeAAvB%3BIACA%2CqBAAqB%2CsCAAsC%2C0BAA0B%2CYAArF%3B%3BEClEE%2CWAAc%3BIACV%2CuBAAuB%2CcAAvB%3BIACA%2CoBAAoB%2CeAApB%3BIACA%2CqBAAqB%2CsCAAsC%2CkCAAkC%2CYAA7F%3B%3B%3BAF5FR%3BEACI%2CgBAAA%3BEACA%2CwBAAA%3BEACA%2C2BAAA%3BEACA%2CmBAAA%3BEACA%2CsBAAA%22%7D */